Subject: [Uta] FW: RFC 7817 on Updated Transport Layer Security (TLS) Server Identity Check Procedure for Email-Related Protocols

From: "Orit Levin (CELA)" <[email-masked]>
Date: Thu, 24 Mar 2016 22:47:25 +0000

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: Thursday, March 24, 2016 3:43 PM
To: [email-masked]; [email-masked]
Cc: [email-masked]; [email-masked]
Subject: RFC 7817 on Updated Transport Layer Security (TLS) Server Identity Check Procedure for Email-Related Protocols

A new Request for Comments is now available in online RFC libraries.

        RFC 7817

        Title:      Updated Transport Layer Security (TLS) 
                    Server Identity Check Procedure for Email-Related 
                    Protocols 
        Author:     A. Melnikov
        Status:     Standards Track
        Stream:     IETF
        Date:       March 2016
        Mailbox:    [email-masked]
        Pages:      13
        Characters: 29855
        Updates:    RFC 2595, RFC 3207, RFC 3501, RFC 5804

        I-D Tag:    draft-ietf-uta-email-tls-certs-09.txt

        URL:        https://www.rfc-editor.org/info/rfc7817

        DOI:        http://dx.doi.org/10.17487/RFC7817

This document describes the Transport Layer Security (TLS) server identity verification procedure for SMTP Submission, IMAP, POP, and ManageSieve clients.  It replaces Section 2.4 (Server Identity Check) of RFC 2595 and updates Section 4.1 (Processing After the STARTTLS
Command) of RFC 3207, Section 11.1 (STARTTLS Security Considerations) of RFC 3501, and Section 2.2.1 (Server Identity Check) of RFC 5804.

This document is a product of the Using TLS in Applications Working Group of the IETF.

This is now a Proposed Standard.

STANDARDS TRACK: This document specifies an Internet Standards Track protocol for the Internet community, and requests discussion and suggestions for improvements.  Please refer to the current edition of the Official Internet Protocol Standards (https://www.rfc-editor.org/standards) for the standardization state and status of this protocol.  Distribution of this memo is unlimited.

This announcement is sent to the IETF-Announce and rfc-dist lists.
To subscribe or unsubscribe, see
  https://www.ietf.org/mailman/listinfo/ietf-announce
  https://mailman.rfc-editor.org/mailman/listinfo/rfc-dist

For searching the RFC series, see https://www.rfc-editor.org/search For downloading RFCs, see https://www.rfc-editor.org/retrieve/bulk

Requests for special distribution should be addressed to either the author of the RFC in question, or to [email-masked].  Unless specifically noted otherwise on the RFC itself, all RFCs are for unlimited distribution.

The RFC Editor Team
Association Management Solutions, LLC